
PENGADIAN EMAS - Bug #15174

[UAT] [Android] [Registration - Gold Purchase - Additional Info] UI Issue ###9154

15 December 2022 05:10 PM - yap chekying

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link:https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/2ae6a67a-6516-46b3-a2be-ce3fbda5376e/sp

ecs/

1.

Issue: Title size is too small

Expectation: Increase title size

2.

Issue : Incorrect text size and position

Expectation: Please match the text position and size as referred in XD link

3.

Issue : Distance between options too close

Expectation: Increase distance between options

4.

Issue : "v" icon is too thick and too big

Expectation: Reduce "v" icon thickness and size, matching XD's Design

History

#1 - 20 December 2022 05:54 PM - aiman baharum

- % Done changed from 0 to 50

#2 - 20 December 2022 06:57 PM - aiman baharum

- % Done changed from 50 to 100

#3 - 20 December 2022 06:58 PM - aiman baharum

- % Done changed from 100 to 90

#4 - 21 December 2022 09:42 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 90 to 0

ee2c546dd719149ca59f79a0917ef13d5b03aef2
#5 - 21 December 2022 11:39 AM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#6 - 21 December 2022 11:40 AM - yap chekying

- Status changed from New to Resolved

#7 - 21 December 2022 12:34 PM - rifqi mulyana

- File Screenshot_2022-12-21-11-05-06-20_a0f117c2106e9e4794b292f26d8f8279.jpg added

- Status changed from Resolved to Pending Close

1. Fixed

Issue: Title size is too small

Expectation: Increase title size

Actual Result: Title size increased

2. Fixed

Issue : Incorrect text size and position

Expectation: Please match the text position and size as referred in XD link

Actual Result: Text size increased and position fixed

3. Fixed

Issue : Distance between options too close

Expectation: Increase distance between options

Actual Result: Distance between dropdown increased

4. Fixed

Issue : "v" icon is too thick and too big

Expectation: Reduce "v" icon thickness and size, matching XD's Design

Actual Result: Icon size and thickness reduced
#8 - 21 December 2022 12:46 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#9 - 03 January 2023 11:44 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9154.png 155 KB 15 December 2022 yap chekying

Screenshot_2022-12-21-11-05-06-20_a0f117c2106e9e4794b292f26d8f8279.jpg378 KB 21 December 2022 rifqi mulyana

Powered by TCPDF (www.tcpdf.org)

07 April 2025 3/3

http://www.tcpdf.org

